body {
	background-image: url(images/bg.jpg);
	text-align: center;
}
.body_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #683217;
}
.footer_bg {
	background-image: url(images/footer_bg.jpg);
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
	font-size: 11px;
}
.bold_body_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #683217;
}
